<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title>Formulaide • Mairie d'Arcachon</title>
</head>
<body>

<!-- Components to be printed are copied in this frame temporarily. -->
<iframe id="ifmcontentstoprint" style="height: 0; width: 0; position: absolute"></iframe>

<div id="root">Chargement en cours…</div>
<!--suppress HtmlUnknownTarget The file is valid at runtime, but IDEA can't see it -->
<script src="ui.js"></script>

</body>
</html>
